Page MenuHomePhabricator

Provide the OOUI PHP module inside MW core
Closed, ResolvedPublic

Description

Part of "front-end standardisation" Q2 priority project.


Version: 1.23.0
Severity: enhancement

Details

Reference
bz72714

Related Objects

StatusAssignedTask
OpenNone
OpenNone
Resolvedmatmarex
Resolved TrevorParscal
Resolved TrevorParscal
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedcscott
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedbd808
Resolvedmatmarex
ResolvedJdforrester-WMF
ResolvedPrtksxna
Resolved TrevorParscal
Resolvedmatmarex
ResolvedPrtksxna
Resolved TrevorParscal
Resolved TrevorParscal
Resolved TrevorParscal
ResolvedJdforrester-WMF
Resolved TrevorParscal
Resolved TrevorParscal
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolved TrevorParscal
Resolved TrevorParscal
Resolved TrevorParscal
Resolved TrevorParscal
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
ResolvedPrtksxna
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:46 AM
bzimport added a project: MediaWiki-Interface.
bzimport set Reference to bz72714.
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from Backlog to Doing on the OOUI board.
Jdforrester-WMF lowered the priority of this task from High to Normal.Dec 3 2014, 7:15 PM
Jdforrester-WMF moved this task from Unsorted to Doing… on the UI-Standardization board.
Jdforrester-WMF closed this task as Resolved.Mar 19 2015, 11:30 PM
Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Mar 26 2015, 8:57 PM
Danny_B moved this task from Doing… to OOUI on the UI-Standardization board.May 20 2016, 8:53 PM